[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetSharedImageClass

GetSharedImageClass - returns the class of Shared Raster Image

## Declaration

Source position: graphics.pp line 1264

`class function TRasterImage.GetSharedImageClass: TSharedRasterImageClass; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.